.txtBlack
{
    FONT-FAMILY: Arial;
    COLOR: #000000;
    FONT-SIZE: 14px
}
.txtBlackBold
{
    FONT-FAMILY: Arial;
    COLOR: #000000;
    FONT-SIZE: 14px;
    FONT-WEIGHT: bold
}
.g_Article_Author
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    DISPLAY: inline;
    COLOR: #666666;
    FONT-SIZE: 11px;
    FONT-WEIGHT: bold;
    PADDING-TOP: 0px
}
.g_Article_DateTime
{
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    DISPLAY: inline;
    FONT-SIZE: 10px;
    FONT-WEIGHT: normal;
    PADDING-TOP: 0px
}
.h15
{
    HEIGHT: 15px;
    CLEAR: both;
    OVERFLOW: hidden
}